Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 609765 - Section 26.11 repeated 3 times in live doc.
Section 26.11 repeated 3 times in live doc.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.0
All Linux
high Severity high
: rc
: ---
Assigned To: Christopher Curran
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-30 23:12 EDT by John Skeoch
Modified: 2011-12-05 20:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 00:23:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Skeoch 2010-06-30 23:12:55 EDT
Description of problem:
Section 26.11, 26.12 and 26.13 are identical on both the stage and live versions of the Virtualization documentation.

Version-Release number of selected component (if applicable):
Red_Hat_Enterprise_Linux-Virtualization-6-web-en-US-0-31.el5

How reproducible:
Always

Steps to Reproduce:
1. Open live doc http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html-single/Virtualization/#id2126266
2. scroll up 2 proceeding sections
3.
  
Actual results:
repeated content

Expected results:
one version of the section

Additional info:
Comment 1 Christopher Curran 2010-06-30 23:41:31 EDT
Fixed in build 33 on stage.

Note You need to log in before you can comment on or make changes to this bug.